package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesTasteEditDTO implements Serializable {
   @ApiModelProperty("口味id")
   private @NotNull(
   message = "{menu_taste_id_null}"
) Long tasteId;
   @ApiModelProperty("口味名称")
   private String tasteName;

   public Long getTasteId() {
      return this.tasteId;
   }

   public String getTasteName() {
      return this.tasteName;
   }

   public void setTasteId(final Long tasteId) {
      this.tasteId = tasteId;
   }

   public void setTasteName(final String tasteName) {
      this.tasteName = tasteName;
   }
}
